:root {
    --main: #0072ae;
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(assets/fonts/opensans/mem8YaGs126MiZpBA-UFVZ0b.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
    font-family: 'Open Sans', sans-serif;
}


/* Cabeçalho */

header {
    margin: 0;
}

header .logo {
    float: left;
    margin: 3px 0
}

header .logo a {
    display: block;
    text-decoration: none
}


/* Topo da Header */

.strip-top,
.strip-top-mobile {
    background: #0072ae;
    color: #fff;
}

.strip-top-mobile {
    display: none;
    padding: 5px 0;
}

.strip-top ul li,
.strip-top-mobile ul li {
    display: inline-block;
    list-style: none;
}

.strip-top a,
.strip-top-mobile a {
    text-decoration: none
}

.lista-contato-strip-top {
    word-spacing: 2px;
    font-size: 14px;
    padding: 0;
    margin: 5px 0;
}

.lista-contato-strip-top li a {
    color: #fff;
}

.lista-contato-strip-top .fa-phone {
    transform: rotate(90deg);
    font-size: 12px
}

.lista-idiomas-strip-top {
    float: right;
    padding: 0;
    margin: 0
}

.link-strip-top-mobile a {
    text-transform: uppercase;
    color: #fff;
    margin: 0;
    padding: 0
}


/* Menu */

.menu {
    float: right;
    background: #fff
}

.menu-list {
    padding: 0;
    margin: 0
}

.menu .menu-list,
.menu .sub-menu,
.menu .sub-menu .sub-menu-fabricante,
.menu .sub-menu .sub-menu-bucha,
.menu .sub-menu .sub-menu-caixinhas-de-luz,
.menu .sub-menu .sub-menu-outros {
    list-style: none
}

.menu a {
    font-size: 16px;
    color: #777;
    text-decoration: none;
    display: block;
    cursor: pointer
}

.menu>.menu-list>li {
    display: inline;
    position: relative
}

.menu>.menu-list>li>a {
    display: inline-block;
    padding: 47px 20px;
    margin: 0
}

.menu>.menu-list>li:hover>a {
    background: linear-gradient(#fff, #ddd);
    color: #333
}

.menu>.menu-list>li:hover>.sub-menu,
.sub-menu>li:hover>.sub-menu-fabricante,
.sub-menu>li:hover>.sub-menu-bucha,
.sub-menu>li:hover>.sub-menu-caixinhas-de-luz,
.sub-menu>li:hover>.sub-menu-outros {
    display: block
}

.menu>.menu-list>li>.sub-menu {
    position: absolute;
    left: 0;
    min-width: 200px;
    z-index: 100;
    display: none;
    padding: 0
}

.sub-menu>li>.sub-menu-fabricante,
.sub-menu>li>.sub-menu-bucha {
    position: absolute;
    min-width: 600px;
    z-index: 100;
    display: none;
    padding: 0
}

.sub-menu>li>.sub-menu-caixinhas-de-luz,
.sub-menu>li>.sub-menu-outros {
    position: absolute;
    min-width: 200px;
    z-index: 100;
    display: none;
    padding: 0
}

.sub-menu>li>.sub-menu-fabricante {
    top: 0;
    right: 200px;
}

.sub-menu>li>.sub-menu-bucha {
    top: 42px;
    right: 200px;
}

.sub-menu>li>.sub-menu-caixinhas-de-luz {
    top: 84px;
    right: 200px;
}

.sub-menu>li>.sub-menu-outros {
    top: 126px;
    right: 200px;
}

.menu>.menu-list>li>.sub-menu>li>a {
    float: left;
    width: 200px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 10px 20px;
    background: #ddd
}

.sub-menu>li>.sub-menu-fabricante>li>a,
.sub-menu>li>.sub-menu-bucha>li>a,
.sub-menu>li>.sub-menu-caixinhas-de-luz>li>a,
.sub-menu>li>.sub-menu-outros>li>a {
    float: left;
    width: 300px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 10px 20px;
    background: #ddd
}

.menu>.menu-list>li>.sub-menu>li:hover>a,
.sub-menu>li>.sub-menu-fabricante>li:hover>a,
.sub-menu>li>.sub-menu-bucha>li:hover>a,
.sub-menu>li>.sub-menu-caixinhas-de-luz>li:hover>a,
.sub-menu>li>.sub-menu-outros>li:hover>a {
    color: #111;
    background: #ececec
}


/* Menu Mobile */

.slicknav_btn {
    background-color: #dedc00
}

.slicknav_menu {
    background-color: #0072ae
}

.slicknav_brand a {
    color: #fff;
    font-size: 14px;
    display: block;
    padding: 0px 5px;
    font-weight: bold
}

.slicknav_brand a:active,
.slicknav_brand a:hover,
.slicknav_brand a:focus {
    text-decoration: none
}


/* Rodapé */

footer {
    padding: 30px 15px;
    background-color: #2271aa;
    color: #fff;
    margin-top: 10px
}

footer h2 {
    text-transform: uppercase;
    font-style: italic;
    font-size: 16px
}

footer h3 {
    font-style: italic;
    font-size: 15px
}

footer ul {
    list-style-type: none;
    padding: 0px
}

footer a {
    text-decoration: none!important;
    font-size: 15px;
    color: #fff;
}

footer a:hover {
    color: #333;
}

footer ul li a {
    font-size: 15px;
    color: #fff;
}

footer p {
    font-size: 15px;
    margin: 0
}

footer .ajust-footer-item {
    margin: 10px 0;
}

footer .box-contato-footer p {
    margin: 10px 0
}

footer .list-redes li {
    display: inline-block;
    margin: 5px 1px
}

footer .list-redes li img {
    border: 1px solid #fff;
    transition: 0.6s all ease
}

footer .list-redes li a:hover img {
    opacity: 0.7;
    transition: 0.6s all ease
}

footer .footer-copyright {
    padding: 25px 0 5px 0;
}

footer .footer-copyright a {
    text-decoration: none;
}

footer .footer-copyright .selos {
    width: 450px;
    justify-content: space-between !important;
    gap: 20px;
}

footer .footer-copyright .selos-quality {
    background-color: #101820;
    -webkit-box-shadow: 0px 0px 0px 7px rgba(16,24,32,0.12);
    -moz-box-shadow: 0px 0px 0px 7px rgba(16,24,32,0.12);
    box-shadow: 0px 0px 0px 7px rgba(16,24,32,0.12);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    padding: 3px 10px;
}

footer .footer-copyright .selos-quality a {
    display: flex;

}
footer .footer-copyright .selos-quality p {
    margin: 0;
    display: flex;
}

footer .footer-copyright .selos-quality img {
    max-width: 110px;
}

footer .footer-copyright .selos-quality .conteudo {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 7px;
    max-width: 0;
    overflow: hidden;
    transition: .4s all ease-in-out;
}

footer .footer-copyright .selos-quality:hover .conteudo {
    max-width: 300px;
}

footer .flex.social i {
    border-radius: 100%;
    border: 1px solid #222;
    padding: 6px 6px;
    transition: var(--transition);
}

footer .flex.social i.fa-facebook-f {
    padding: 5px 8px;
}

footer .flex.social i.fa-instagram {
    padding: 6px 7px;
}

@media screen and (max-width: 40em) {
    footer .footer-copyright .selos {
        width: fit-content;
        flex-direction: column;
    }
}

footer .ass-q {
    text-align: right;
    font-size: 14px;
    margin: 0
}

footer .logo-siv {
    background: #fff;
    margin: 0;
    padding: 15px;
    border-radius: 5px;
    transition: 0.6s all ease
}

footer a:hover .logo-siv {
    opacity: 0.7;
    transition: 0.6s all ease
}

footer .bg-b2best {
    background: #fff;
    padding: 3px
}

.btn-whatsapp a {
    position: fixed;
    right: 30px;
    bottom: 30px;
    background-color: #2BB301;
    width: 55px;
    height: 55px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 19pt;
    border-radius: 40px;
    z-index: 99;
    text-decoration: none;
}

.fa-whatsapp {
    color: #fff;
}


/* Main */

main.main-content p strong {
    font-weight: normal
}


/* Conteúdo */

.bg-paginas {
    background: url(imagens/empresa/bg-empresa.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 30px 0
}

.title-paginas h1 {
    font-size: 25px;
    color: #101010;
    text-shadow: 0 0 12px #fff;
    margin: 0
}

div.title-paginas #breadcrumb,
div.title-paginas #breadcrumb a {
    font-size: 13px;
    color: #111;
    text-shadow: 0 0 12px #fff
}

.content-paginas {
    padding: 40px 0
}

.content-paginas h2 {
    font-weight: normal;
    font-size: 24px;
    color: #2271aa;
}

.content-paginas p {
    line-height: 1.6;
    font-size: 14px;
    color: #333;
}

.content-paginas ul li {
    list-style: none;
    line-height: 1.6;
    font-size: 14px;
    color: #333;
}


/* Empresa */

.box-empresa-imagens {
    margin-top: 40px
}

.ajust-img-empresa-a {
    float: right;
}

.ajust-img-empresa-b,
.ajust-img-empresa-c {
    float: left;
}

.ajust-img-empresa-b {
    margin-bottom: 10px
}

.ajust-img-empresa-c {
    margin-top: 10px
}


/* Produtos */

.content-produtos {
    padding: 40px 0
}

.produtos-item {
    padding: 30px 20px;
    margin: 15px 0;
    transition: 0.6s all ease
}

.produtos-item:hover {
    background: #b1d2e9;
    transition: 0.6s all ease
}

.produtos-item a {
    text-decoration: none
}

.produtos-item img {
    border: 1px solid #2271aa;
}

.produtos-item h2 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    color: #2271aa;
}

.produtos-item h3 {
    font-weight: bold;
    font-size: 14px;
    color: #2271aa;
}

.produtos-item p {
    font-size: 14px;
    color: #2271aa;
}


/* Produtos Páginas */

.bg-produto-bucha-iv-bolt {
    position: relative;
    background: url(imagens/produtos/pag-produtos/produto-bucha-iv-bolt/produto-bucha-iv-bolt.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    width: 100%;
    height: 400px;
}

.bg-produto-bucha-iv-dryfix {
    position: relative;
    background: url(imagens/produtos/pag-produtos/produto-bucha-iv-dryfix/produto-bucha-iv-dryfix.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    width: 100%;
    height: 400px;
}

.bg-produto-bucha-iv-mu {
    position: relative;
    background: url(imagens/produtos/pag-produtos/produto-bucha-iv-mu/produto-bucha-iv-mu.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    width: 100%;
    height: 400px;
}

.bg-produto-bucha-brd {
    position: relative;
    background: url(imagens/produtos/pag-produtos/produto-bucha-brd/produto-bucha-brd.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    width: 100%;
    height: 400px;
}

.bg-produto-bucha-brd-com-anel {
    position: relative;
    background: url(imagens/produtos/pag-produtos/produto-bucha-brd-com-anel/produto-bucha-brd-com-anel.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    width: 100%;
    height: 400px;
}

.bg-produto-escapula-com-bucha {
    position: relative;
    background: url(imagens/produtos/pag-produtos/produto-escapula-com-bucha/produto-escapula-com-bucha.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    width: 100%;
    height: 400px;
}

.bg-produto-gancho-com-bucha {
    position: relative;
    background: url(imagens/produtos/pag-produtos/produto-gancho-com-bucha/produto-gancho-com-bucha.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    width: 100%;
    height: 400px;
}

.bg-produto-pitao-com-bucha {
    position: relative;
    background: url(imagens/produtos/pag-produtos/produto-pitao-com-bucha/produto-pitao-com-bucha.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    width: 100%;
    height: 400px;
}

.bg-produto-bucha-convencional {
    position: relative;
    background: url(imagens/produtos/pag-produtos/produto-bucha-convencional/produto-bucha-convencional.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    width: 100%;
    height: 400px;
}

.bg-produto-bucha-com-anel {
    position: relative;
    background: url(imagens/produtos/pag-produtos/produto-bucha-com-anel/produto-bucha-com-anel.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    width: 100%;
    height: 400px;
}

.bg-produto-bucha-fr-perfix {
    position: relative;
    background: url(imagens/produtos/pag-produtos/produto-bucha-fr-perfix/produto-bucha-fr-perfix.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    width: 100%;
    height: 400px;
}

.bg-produto-bucha-gdp-gesso-drywall {
    position: relative;
    background: url(imagens/produtos/pag-produtos/produto-bucha-gdp-gesso-drywall/produto-bucha-gdp-gesso-drywall.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    width: 100%;
    height: 400px;
}

.bg-produto-bucha-convencional-nylon {
    position: relative;
    background: url(imagens/produtos/pag-produtos/produto-bucha-convencional-nylon/produto-bucha-convencional-nylon.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    width: 100%;
    height: 400px;
}

.bg-produto-bucha-com-anel-nylon {
    position: relative;
    background: url(imagens/produtos/pag-produtos/produto-bucha-com-anel-nylon/produto-bucha-com-anel-nylon.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    width: 100%;
    height: 400px;
}

.bg-produto-bucha-fr-perfix-nylon {
    position: relative;
    background: url(imagens/produtos/pag-produtos/produto-bucha-fr-perfix-nylon/produto-bucha-fr-perfix-nylon.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    width: 100%;
    height: 400px;
}

.bg-produto-caixinha-de-luz {
    position: relative;
    background: url(imagens/produtos/pag-produtos/produto-caixinha-de-luz/produto-caixinha-de-luz.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    width: 100%;
    height: 400px;
}
.bg-produto-caixinha-de-luz-drywall {
    position: relative;
    background: url(imagens/produtos/pag-produtos/produto-caixinha-de-luz-drywall/1.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    width: 100%;
    height: 400px;
}
.bg-produto-fixa-fio-paralelo {
    position: relative;
    background: url(imagens/produtos/pag-produtos/produto-fixa-fio-paralelo/banner.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    width: 100%;
    height: 400px;
}
.bg-produto-fixa-fio-paralelo.bg-produto-fixa-fio-coaxial {
    position: relative;
    background: url(imagens/produtos/pag-produtos/produto-fixa-fio-coaxial/banner.png) !important;
    background-repeat: no-repeat !important;
    background-position: bottom !important;
    background-size: cover !important;
    width: 100%;
    height: 400px;
}

.bg-produto-fixa-fio-paralelo.bg-produto-bucha-iv-mu-nylon{
    position: relative;
    background: url(imagens/produtos/pag-produtos/produto-bucha-iv-mu-nylon/banner.png) !important;
    background-repeat: no-repeat !important;
    background-position: bottom !important;
    background-size: cover !important;
    width: 100%;
    height: 400px;
}
.bg-produto-fixa-fio-paralelo.bg-produto-bucha-para-sanitario{
    position: relative;
    background: url(imagens/produtos/pag-produtos/produto-bucha-para-sanitario/banner.png) !important;
    background-repeat: no-repeat !important;
    background-position: bottom !important;
    background-size: cover !important;
    width: 100%;
    height: 400px;
}

.img-prod p{
    font-size: 13px;
}

.esquema{
    text-align: center;
}

.bg-produto-fixa-fio-paralelo .title-paginas,
.bg-produto-bucha-iv-bolt .title-paginas,
.bg-produto-bucha-iv-dryfix .title-paginas,
.bg-produto-bucha-iv-mu .title-paginas,
.bg-produto-bucha-brd .title-paginas,
.bg-produto-bucha-brd-com-anel .title-paginas,
.bg-produto-escapula-com-bucha .title-paginas,
.bg-produto-gancho-com-bucha .title-paginas,
.bg-produto-pitao-com-bucha .title-paginas,
.bg-produto-bucha-convencional .title-paginas,
.bg-produto-bucha-com-anel .title-paginas,
.bg-produto-bucha-fr .title-paginas,
.bg-produto-bucha-gdp-gesso-drywall .title-paginas,
.bg-produto-bucha-convencional-nylon .title-paginas,
.bg-produto-bucha-com-anel-nylon .title-paginas,
.bg-produto-bucha-fr-perfix .title-paginas,
.bg-produto-bucha-fr-perfix-nylon .title-paginas,
.bg-produto-caixinha-de-luz .title-paginas {
    position: absolute;
    bottom: 168px;
}
.bg-produto-caixinha-de-luz-drywall .title-paginas {
    position: absolute;
    bottom: 168px;
}

.bg-produto-fixa-fio-paralelo .title-paginas h1,
.bg-produto-bucha-iv-bolt .title-paginas h1,
.bg-produto-bucha-iv-dryfix .title-paginas h1,
.bg-produto-bucha-iv-mu .title-paginas h1,
.bg-produto-bucha-brd .title-paginas h1,
.bg-produto-bucha-brd-com-anel .title-paginas h1,
.bg-produto-escapula-com-bucha .title-paginas h1,
.bg-produto-gancho-com-bucha .title-paginas h1,
.bg-produto-pitao-com-bucha .title-paginas h1,
.bg-produto-bucha-convencional .title-paginas h1,
.bg-produto-bucha-com-anel .title-paginas h1,
.bg-produto-bucha-fr .title-paginas h1,
.bg-produto-bucha-gdp-gesso-drywall .title-paginas h1,
.bg-produto-bucha-convencional-nylon .title-paginas h1,
.bg-produto-bucha-fr-perfix .title-paginas h1,
.bg-produto-bucha-com-anel-nylon .title-paginas h1,
.bg-produto-bucha-fr-perfix-nylon .title-paginas h1,
.bg-produto-caixinha-de-luz .title-paginas h1 {
    font-size: 25px;
    color: #101010;
    margin: 0
}
.bg-produto-caixinha-de-luz-drywall .title-paginas h1 {
    font-size: 25px;
    color: #101010;
    margin: 0
}

.bg-produto-fixa-fio-paralelo div.title-paginas #breadcrumb,
.bg-produto-fixa-fio-paralelo div.title-paginas #breadcrumb a,
.bg-produto-bucha-iv-bolt div.title-paginas #breadcrumb,
.bg-produto-bucha-iv-bolt div.title-paginas #breadcrumb a,
.bg-produto-bucha-iv-dryfix div.title-paginas #breadcrumb,
.bg-produto-bucha-iv-dryfix div.title-paginas #breadcrumb a,
.bg-produto-bucha-iv-mu div.title-paginas #breadcrumb,
.bg-produto-bucha-iv-mu div.title-paginas #breadcrumb a,
.bg-produto-bucha-brd div.title-paginas #breadcrumb,
.bg-produto-bucha-brd div.title-paginas #breadcrumb a,
.bg-produto-bucha-brd-com-anel div.title-paginas #breadcrumb,
.bg-produto-bucha-brd-com-anel div.title-paginas #breadcrumb a,
.bg-produto-escapula-com-bucha div.title-paginas #breadcrumb,
.bg-produto-escapula-com-bucha div.title-paginas #breadcrumb a,
.bg-produto-gancho-com-bucha div.title-paginas #breadcrumb,
.bg-produto-gancho-com-bucha div.title-paginas #breadcrumb a,
.bg-produto-pitao-com-bucha div.title-paginas #breadcrumb,
.bg-produto-pitao-com-bucha div.title-paginas #breadcrumb a,
.bg-produto-bucha-convencional div.title-paginas #breadcrumb,
.bg-produto-bucha-convencional div.title-paginas #breadcrumb a,
.bg-produto-bucha-com-anel div.title-paginas #breadcrumb,
.bg-produto-bucha-com-anel div.title-paginas #breadcrumb a,
.bg-produto-bucha-fr div.title-paginas #breadcrumb,
.bg-produto-bucha-fr div.title-paginas #breadcrumb a,
.bg-produto-bucha-gdp-gesso-drywall div.title-paginas #breadcrumb,
.bg-produto-bucha-gdp-gesso-drywall div.title-paginas #breadcrumb a,
.bg-produto-bucha-convencional-nylon div.title-paginas #breadcrumb,
.bg-produto-bucha-convencional-nylon div.title-paginas #breadcrumb a,
.bg-produto-bucha-com-anel-nylon div.title-paginas #breadcrumb,
.bg-produto-bucha-com-anel-nylon div.title-paginas #breadcrumb a,
.bg-produto-bucha-fr-perfix-nylon div.title-paginas #breadcrumb,
.bg-produto-bucha-fr-perfix-nylon div.title-paginas #breadcrumb a,
.bg-produto-caixinha-de-luz div.title-paginas #breadcrumb,
.bg-produto-caixinha-de-luz-drywall div.title-paginas #breadcrumb,
.bg-produto-caixinha-de-luz div.title-paginas #breadcrumb a,
.bg-produto-caixinha-de-luz-drywall div.title-paginas #breadcrumb a,
.bg-produto-bucha-fr-perfix div.title-paginas #breadcrumb,
.bg-produto-bucha-fr-perfix div.title-paginas #breadcrumb a {
    font-size: 13px;
    color: #111;
    margin: 0;
    padding: 0
}

.content-produtos-produtos h2 {
    text-transform: uppercase;
    font-size: 21px;
    color: #666;
}

.content-produtos-produtos ul li {
    font-size: 14px;
    color: #333;
}

.content-produtos-produtos h3 {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 21px;
    color: #666;
    margin-top: 40px
}

.content-produtos-produtos .fixacao-itens p,
.content-produtos-produtos .fixacao-itens-mobile p {
    text-align: center;
    font-size: 14px;
    color: #333;
}

.content-produtos-produtos .fixacao-itens-mobile {
    display: none
}


/* Distribuidoras */

.content-distribuidores {
    padding: 40px 0
}

.content-distribuidores p {
    font-size: 14px;
    color: #333;
}

.img-distribuidores img {
    border: 1px solid #101010;
    border-radius: 5px;
    margin: 15px 0;
    padding: 5px
}


/* Localização */

.content-localizacao {
    padding: 40px 0
}

.content-localizacao h2 {
    font-style: italic;
    font-weight: bold;
    font-size: 16px;
    color: #333;
}

.content-localizacao p {
    font-size: 14px;
    color: #333;
}


/* Misc */

.pd-0 {
    padding: 0;
}

.mg-0 {
    margin: 0
}

.text-bold {
    font-weight: bold;
}

.text-uppercase {
    text-transform: uppercase
}

.btn-principal {
    background: #0072ae;
    font-weight: normal;
    font-size: 16px;
    color: #fff;
}

.btn-principal:hover {
    background: #286090;
    color: #fff;
}

.text-azul {
    color: #2271aa;
}


/* Sidebar */

.sidebar-main h3 {
    padding: 0;
    margin: 0 0 2px
}

.sidebar-main h3 a {
    display: block;
    text-align: center;
    padding: 10px 0;
    text-decoration: none;
    color: #fff
}

.sidebar-main ul {
    padding: 0;
    margin: 0;
    height: 500px;
    overflow: scroll;
}

.sidebar-main ul li {
    list-style-type: none;
    margin: 3px 0;
}

.sidebar-main ul li a {
    font-size: 12px;
    text-decoration: none;
    display: block;
    padding: 8px 0 8px 6px;
    border-left: 2px solid #cccccc;
}

.sidebar-main ul li a:hover {
    background-color: #f5f5f5;
}

.active-link-sidebar {
    font-weight: bold;
}


/* Ajustes Resolução */

@media screen and (max-width: 2560px) {
    div.bg-produto-fixa-fio-paralelo,
    div.bg-produto-bucha-iv-bolt,
    div.bg-produto-bucha-iv-dryfix,
    div.bg-produto-bucha-iv-mu,
    div.bg-produto-bucha-brd,
    div.bg-produto-bucha-brd-com-anel,
    div.bg-produto-escapula-com-bucha,
    div.bg-produto-gancho-com-bucha,
    div.bg-produto-pitao-com-bucha,
    div.bg-produto-bucha-convencional,
    div.bg-produto-bucha-com-anel,
    div.bg-produto-bucha-fr-perfix,
    div.bg-produto-bucha-gdp-gesso-drywall,
    div.bg-produto-bucha-convencional-nylon,
    div.bg-produto-bucha-com-anel-nylon,
    div.bg-produto-bucha-fr-perfix-nylon,
    div.bg-produto-caixinha-de-luz {
        background-position: center;
        height: 600px;
    }
    div.bg-produto-caixinha-de-luz-drywall {
        background-position: center;
        height: 600px;
    }
    div.bg-produto-fixa-fio-paralelo .title-paginas,
    div.bg-produto-bucha-iv-bolt .title-paginas,
    div.bg-produto-bucha-iv-dryfix .title-paginas,
    div.bg-produto-bucha-iv-mu .title-paginas,
    div.bg-produto-bucha-brd .title-paginas,
    div.bg-produto-bucha-brd-com-anel .title-paginas,
    div.bg-produto-escapula-com-bucha .title-paginas,
    div.bg-produto-gancho-com-bucha .title-paginas,
    div.bg-produto-pitao-com-bucha .title-paginas,
    div.bg-produto-bucha-convencional .title-paginas,
    div.bg-produto-bucha-com-anel .title-paginas,
    div.bg-produto-bucha-fr .title-paginas,
    div.bg-produto-bucha-gdp-gesso-drywall .title-paginas,
    div.bg-produto-bucha-convencional-nylon .title-paginas,
    div.bg-produto-bucha-com-anel-nylon .title-paginas,
    div.bg-produto-bucha-fr-perfix .title-paginas,
    div.bg-produto-bucha-fr-perfix-nylon .title-paginas,
    div.bg-produto-caixinha-de-luz .title-paginas {
        bottom: 168px;
    }
    div.bg-produto-caixinha-de-luz-drywall .title-paginas {
        bottom: 168px;
    }
    div.bg-produto-fixa-fio-paralelo .title-paginas h1,
    div.bg-produto-bucha-iv-bolt .title-paginas h1,
    div.bg-produto-bucha-iv-dryfix .title-paginas h1,
    div.bg-produto-bucha-iv-mu .title-paginas h1,
    div.bg-produto-bucha-brd .title-paginas h1,
    div.bg-produto-bucha-brd-com-anel .title-paginas h1,
    div.bg-produto-escapula-com-bucha .title-paginas h1,
    div.bg-produto-gancho-com-bucha .title-paginas h1,
    div.bg-produto-pitao-com-bucha .title-paginas h1,
    div.bg-produto-bucha-convencional .title-paginas h1,
    div.bg-produto-bucha-com-anel .title-paginas h1,
    div.bg-produto-bucha-fr .title-paginas h1,
    div.bg-produto-bucha-gdp-gesso-drywall .title-paginas h1,
    div.bg-produto-bucha-convencional-nylon .title-paginas h1,
    div.bg-produto-bucha-fr-perfix .title-paginas h1,
    div.bg-produto-bucha-com-anel-nylon .title-paginas h1,
    div.bg-produto-bucha-fr-perfix-nylon .title-paginas h1,
    div.bg-produto-caixinha-de-luz .title-paginas h1 {
        font-size: 40px;
    }
    div.bg-produto-caixinha-de-luz-drywall .title-paginas h1 {
        font-size: 40px;
    }
    div.bg-produto-fixa-fio-paralelo div.title-paginas #breadcrumb,
    div.bg-produto-fixa-fio-paralelo div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-iv-bolt div.title-paginas #breadcrumb,
    div.bg-produto-bucha-iv-bolt div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-iv-dryfix div.title-paginas #breadcrumb,
    div.bg-produto-bucha-iv-dryfix div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-iv-mu div.title-paginas #breadcrumb,
    div.bg-produto-bucha-iv-mu div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-brd div.title-paginas #breadcrumb,
    div.bg-produto-bucha-brd div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-brd-com-anel div.title-paginas #breadcrumb,
    div.bg-produto-bucha-brd-com-anel div.title-paginas #breadcrumb a,
    div.bg-produto-escapula-com-bucha div.title-paginas #breadcrumb,
    div.bg-produto-escapula-com-bucha div.title-paginas #breadcrumb a,
    div.bg-produto-gancho-com-bucha div.title-paginas #breadcrumb,
    div.bg-produto-gancho-com-bucha div.title-paginas #breadcrumb a,
    div.bg-produto-pitao-com-bucha div.title-paginas #breadcrumb,
    div.bg-produto-pitao-com-bucha div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-convencional div.title-paginas #breadcrumb,
    div.bg-produto-bucha-convencional div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-com-anel div.title-paginas #breadcrumb,
    div.bg-produto-bucha-com-anel div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-fr div.title-paginas #breadcrumb,
    div.bg-produto-bucha-fr div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-gdp-gesso-drywall div.title-paginas #breadcrumb,
    div.bg-produto-bucha-gdp-gesso-drywall div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-convencional-nylon div.title-paginas #breadcrumb,
    div.bg-produto-bucha-convencional-nylon div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-com-anel-nylon div.title-paginas #breadcrumb,
    div.bg-produto-bucha-com-anel-nylon div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-fr-perfix-nylon div.title-paginas #breadcrumb,
    div.bg-produto-bucha-fr-perfix-nylon div.title-paginas #breadcrumb a,
    div.bg-produto-caixinha-de-luz div.title-paginas #breadcrumb,
    div.bg-produto-caixinha-de-luz-drywall div.title-paginas #breadcrumb,
    div.bg-produto-caixinha-de-luz div.title-paginas #breadcrumb a,
    div.bg-produto-caixinha-de-luz-drywall div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-fr-perfix div.title-paginas #breadcrumb,
    div.bg-produto-bucha-fr-perfix div.title-paginas #breadcrumb a {
        font-size: 15px;
    }
}

@media screen and (max-width: 1440px) {
    div.bg-produto-fixa-fio-paralelo,
    div.bg-produto-bucha-iv-bolt,
    div.bg-produto-bucha-iv-dryfix,
    div.bg-produto-bucha-iv-mu,
    div.bg-produto-bucha-brd,
    div.bg-produto-bucha-brd-com-anel,
    div.bg-produto-escapula-com-bucha,
    div.bg-produto-gancho-com-bucha,
    div.bg-produto-pitao-com-bucha,
    div.bg-produto-bucha-convencional,
    div.bg-produto-bucha-com-anel,
    div.bg-produto-bucha-fr-perfix,
    div.bg-produto-bucha-gdp-gesso-drywall,
    div.bg-produto-bucha-convencional-nylon,
    div.bg-produto-bucha-com-anel-nylon,
    div.bg-produto-bucha-fr-perfix-nylon,
    div.bg-produto-caixinha-de-luz {
        background-position: bottom;
        height: 400px;
    }
    div.bg-produto-caixinha-de-luz-drywall {
        background-position: bottom;
        height: 400px;
    }
    div.bg-produto-fixa-fio-paralelo .title-paginas,
    div.bg-produto-bucha-iv-bolt .title-paginas,
    div.bg-produto-bucha-iv-dryfix .title-paginas,
    div.bg-produto-bucha-iv-mu .title-paginas,
    div.bg-produto-bucha-brd .title-paginas,
    div.bg-produto-bucha-brd-com-anel .title-paginas,
    div.bg-produto-escapula-com-bucha .title-paginas,
    div.bg-produto-gancho-com-bucha .title-paginas,
    div.bg-produto-pitao-com-bucha .title-paginas,
    div.bg-produto-bucha-convencional .title-paginas,
    div.bg-produto-bucha-com-anel .title-paginas,
    div.bg-produto-bucha-fr .title-paginas,
    div.bg-produto-bucha-gdp-gesso-drywall .title-paginas,
    div.bg-produto-bucha-convencional-nylon .title-paginas,
    div.bg-produto-bucha-com-anel-nylon .title-paginas,
    div.bg-produto-bucha-fr-perfix .title-paginas,
    div.bg-produto-bucha-fr-perfix-nylon .title-paginas,
    div.bg-produto-caixinha-de-luz .title-paginas {
        bottom: 180px;
    }
    div.bg-produto-fixa-fio-paralelo .title-paginas h1,
    div.bg-produto-bucha-iv-bolt .title-paginas h1,
    div.bg-produto-bucha-iv-dryfix .title-paginas h1,
    div.bg-produto-bucha-iv-mu .title-paginas h1,
    div.bg-produto-bucha-brd .title-paginas h1,
    div.bg-produto-bucha-brd-com-anel .title-paginas h1,
    div.bg-produto-escapula-com-bucha .title-paginas h1,
    div.bg-produto-gancho-com-bucha .title-paginas h1,
    div.bg-produto-pitao-com-bucha .title-paginas h1,
    div.bg-produto-bucha-convencional .title-paginas h1,
    div.bg-produto-bucha-com-anel .title-paginas h1,
    div.bg-produto-bucha-fr .title-paginas h1,
    div.bg-produto-bucha-gdp-gesso-drywall .title-paginas h1,
    div.bg-produto-bucha-convencional-nylon .title-paginas h1,
    div.bg-produto-bucha-fr-perfix .title-paginas h1,
    div.bg-produto-bucha-com-anel-nylon .title-paginas h1,
    div.bg-produto-bucha-fr-perfix-nylon .title-paginas h1,
    div.bg-produto-caixinha-de-luz .title-paginas h1 {
        font-size: 25px;
    }
    div.bg-produto-fixa-fio-paralelo div.title-paginas #breadcrumb,
    div.bg-produto-fixa-fio-paralelo div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-iv-bolt div.title-paginas #breadcrumb,
    div.bg-produto-bucha-iv-bolt div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-iv-dryfix div.title-paginas #breadcrumb,
    div.bg-produto-bucha-iv-dryfix div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-iv-mu div.title-paginas #breadcrumb,
    div.bg-produto-bucha-iv-mu div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-brd div.title-paginas #breadcrumb,
    div.bg-produto-bucha-brd div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-brd-com-anel div.title-paginas #breadcrumb,
    div.bg-produto-bucha-brd-com-anel div.title-paginas #breadcrumb a,
    div.bg-produto-escapula-com-bucha div.title-paginas #breadcrumb,
    div.bg-produto-escapula-com-bucha div.title-paginas #breadcrumb a,
    div.bg-produto-gancho-com-bucha div.title-paginas #breadcrumb,
    div.bg-produto-gancho-com-bucha div.title-paginas #breadcrumb a,
    div.bg-produto-pitao-com-bucha div.title-paginas #breadcrumb,
    div.bg-produto-pitao-com-bucha div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-convencional div.title-paginas #breadcrumb,
    div.bg-produto-bucha-convencional div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-com-anel div.title-paginas #breadcrumb,
    div.bg-produto-bucha-com-anel div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-fr div.title-paginas #breadcrumb,
    div.bg-produto-bucha-fr div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-gdp-gesso-drywall div.title-paginas #breadcrumb,
    div.bg-produto-bucha-gdp-gesso-drywall div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-convencional-nylon div.title-paginas #breadcrumb,
    div.bg-produto-bucha-convencional-nylon div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-com-anel-nylon div.title-paginas #breadcrumb,
    div.bg-produto-bucha-com-anel-nylon div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-fr-perfix-nylon div.title-paginas #breadcrumb,
    div.bg-produto-bucha-fr-perfix-nylon div.title-paginas #breadcrumb a,
    div.bg-produto-caixinha-de-luz div.title-paginas #breadcrumb,
    div.bg-produto-caixinha-de-luz div.title-paginas #breadcrumb a,
    div.bg-produto-bucha-fr-perfix div.title-paginas #breadcrumb,
    div.bg-produto-bucha-fr-perfix div.title-paginas #breadcrumb a {
        font-size: 13px;
    }
}

@media screen and (max-width: 1366px) {
    div.bg-produto-fixa-fio-paralelo .title-paginas,
    div.bg-produto-bucha-iv-bolt .title-paginas,
    div.bg-produto-bucha-iv-dryfix .title-paginas,
    div.bg-produto-bucha-iv-mu .title-paginas,
    div.bg-produto-bucha-brd .title-paginas,
    div.bg-produto-bucha-brd-com-anel .title-paginas,
    div.bg-produto-escapula-com-bucha .title-paginas,
    div.bg-produto-gancho-com-bucha .title-paginas,
    div.bg-produto-pitao-com-bucha .title-paginas,
    div.bg-produto-bucha-convencional .title-paginas,
    div.bg-produto-bucha-com-anel .title-paginas,
    div.bg-produto-bucha-fr .title-paginas,
    div.bg-produto-bucha-gdp-gesso-drywall .title-paginas,
    div.bg-produto-bucha-convencional-nylon .title-paginas,
    div.bg-produto-bucha-com-anel-nylon .title-paginas,
    div.bg-produto-bucha-fr-perfix .title-paginas,
    div.bg-produto-bucha-fr-perfix-nylon .title-paginas,
    div.bg-produto-caixinha-de-luz .title-paginas {
        bottom: 168px;
    }
}

@media screen and (max-width: 1024px) {
    .menu>.menu-list>li>a {
        padding: 49px 15px;
    }
    .menu a {
        font-size: 13px;
    }
    div.bg-produto-fixa-fio-paralelo .title-paginas,
    div.bg-produto-bucha-iv-bolt .title-paginas,
    div.bg-produto-bucha-iv-dryfix .title-paginas,
    div.bg-produto-bucha-iv-mu .title-paginas,
    div.bg-produto-bucha-brd .title-paginas,
    div.bg-produto-bucha-brd-com-anel .title-paginas,
    div.bg-produto-escapula-com-bucha .title-paginas,
    div.bg-produto-gancho-com-bucha .title-paginas,
    div.bg-produto-pitao-com-bucha .title-paginas,
    div.bg-produto-bucha-convencional .title-paginas,
    div.bg-produto-bucha-com-anel .title-paginas,
    div.bg-produto-bucha-fr .title-paginas,
    div.bg-produto-bucha-gdp-gesso-drywall .title-paginas,
    div.bg-produto-bucha-convencional-nylon .title-paginas,
    div.bg-produto-bucha-com-anel-nylon .title-paginas,
    div.bg-produto-bucha-fr-perfix .title-paginas,
    div.bg-produto-bucha-fr-perfix-nylon .title-paginas,
    div.bg-produto-caixinha-de-luz .title-paginas {
        bottom: 133px;
    }
}

@media screen and (max-width: 768px) {
    header .logo {
        float: unset;
    }
}

@media screen and (max-width: 40em) {
    .box-btn-modal-orcamento,
    .header-container-main,
    .strip-top,
    .fixacao-itens {
        display: none
    }
    .strip-top-mobile,
    .fixacao-itens-mobile {
        display: block!important
    }
    div.bg-produto-fixa-fio-paralelo,
    div.bg-produto-bucha-iv-bolt,
    div.bg-produto-bucha-iv-dryfix,
    div.bg-produto-bucha-iv-mu,
    div.bg-produto-bucha-brd,
    div.bg-produto-bucha-brd-com-anel,
    div.bg-produto-escapula-com-bucha,
    div.bg-produto-gancho-com-bucha,
    div.bg-produto-pitao-com-bucha,
    div.bg-produto-bucha-convencional,
    div.bg-produto-bucha-com-anel,
    div.bg-produto-bucha-fr-perfix,
    div.bg-produto-bucha-gdp-gesso-drywall,
    div.bg-produto-bucha-convencional-nylon,
    div.bg-produto-bucha-com-anel-nylon,
    div.bg-produto-bucha-fr-perfix-nylon,
    div.bg-produto-caixinha-de-luz {
        background-position: right;
        height: 300px;
        margin-top: 90px;
    }
    div.bg-produto-fixa-fio-paralelo .title-paginas,
    div.bg-produto-bucha-iv-bolt .title-paginas,
    div.bg-produto-bucha-iv-dryfix .title-paginas,
    div.bg-produto-bucha-iv-mu .title-paginas,
    div.bg-produto-bucha-brd .title-paginas,
    div.bg-produto-bucha-brd-com-anel .title-paginas,
    div.bg-produto-escapula-com-bucha .title-paginas,
    div.bg-produto-gancho-com-bucha .title-paginas,
    div.bg-produto-pitao-com-bucha .title-paginas,
    div.bg-produto-bucha-convencional .title-paginas,
    div.bg-produto-bucha-com-anel .title-paginas,
    div.bg-produto-bucha-fr .title-paginas,
    div.bg-produto-bucha-gdp-gesso-drywall .title-paginas,
    div.bg-produto-bucha-convencional-nylon .title-paginas,
    div.bg-produto-bucha-com-anel-nylon .title-paginas,
    div.bg-produto-bucha-fr-perfix .title-paginas,
    div.bg-produto-bucha-fr-perfix-nylon .title-paginas,
    div.bg-produto-caixinha-de-luz .title-paginas {
        bottom: unset;
        top: -71px;
    }
    div.produtos-item img {
        float: unset
    }
    div.produtos-item h4 {
        margin: 40px 0
    }
    .content-localizacao img {
        margin-top: 35px;
    }
    .ajust-img-empresa-b {
        margin-top: 15px
    }
    .ajust-img-empresa-b,
    .ajust-img-empresa-c {
        float: unset;
    }
    .nav-tabs {
        margin: 60px 0;
    }
}

@media screen and (max-width: 375px) {
    .link-strip-top-mobile a {
        font-size: 13px
    }
}

@media screen and (max-width: 320px) {
    .link-strip-top-mobile a {
        font-size: 12px
    }
}

.flex {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.display-none {
    display: none;
}